RSGP - Support #2531

[Mobile-API] ESS Leave - Validasi Attachment
01/29/2024 10:34 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/29/2024

0%
0.00 hour
3.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuatkan validasi untuk absen type 16 & 15 harus ada attachment nya jika ingin mengajukan leave

dengan absen type tersebut.

Referensi: http://remote.minovais.com:3000/redmine/issues/2470

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 12:05 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#2 - 02/16/2024 03:05 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
APIl mobie : MinovalS.Mobile.API1.dll

makasih

#3 - 02/16/2024 04:49 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025

1/1
